package com.hfkj.phone;
import java.util.Map;

/**
  * @ClassName CtPhoneBillService
  * @Author Sum1Dream
  * @Description 畅停话费话费充值
  * @Date 2024/6/19 上午10:55
 **/
public class CtPhoneBillService {

    /**
     * @MethodName recharge
     * @Description: 查询畅停订单下单
     * @param map 
     * @Author: Sum1Dream
     * @Date: 2024/6/19 下午2:06
     */
    public static void recharge(Map<String , Object> map)throws Exception {
        PhoneBillService.requestCt("/external/api/telPay" , map);
    }

    /**
     * @MethodName searchOrder
     * @Description:畅停话费查询订单详情
     * @param map 
     * @Author: Sum1Dream
     * @Date: 2024/6/19 下午2:06
     */
    public static void searchOrder(Map<String , Object> map)throws Exception {
        PhoneBillService.requestCt("/external/api/searchOrder" , map);
    }
}
